ATA(4)

NAME
ata, atabus - AT attachment (ATA) bus driver

SYNOPSIS
atabus* at wdc? channel ?
atabus* at pciide? channel ?
atabus* at ahcisata? channel ?
atabus* at mvsata? channel ?
atabus* at siisata? channel ?

DESCRIPTION
The ata driver provides basic low-level functions for the wd(4) and atapi(4) drivers, for hardware which provides direct access to the ATA registers.

SEE ALSO
ahcisata(4), atapi(4), intro(4), mvsata(4), pciide(4), siisata(4), wd(4), wdc(4)